Bug 137548 - gkrellm should Buildrequires: openssl-devel
gkrellm should Buildrequires: openssl-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gkrellm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 09:50 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 07:23:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-29 09:50:34 EDT
Description of problem:
gkrellm has built with openssl (there are no --without-ssl option in
make CFLAGS=...)

Version-Release number of selected component (if applicable):
gkrellm-1.0.5-21

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Karsten Hopp 2005-02-03 07:23:59 EST
fixed in gkrellm-2.2.4-2, thanks !

Note You need to log in before you can comment on or make changes to this bug.